Subject: Re: storing cover letter of a patch series?

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Sep 2015 11:44:18 -0700

Jacob Keller <[email-masked]> writes:

> I hadn't thought of separating the cover letter from git-send-email.
> That would be suitable for me.

Yeah, I said this number of times over time, and I said it once
recently in another thread, but I think it was a mistake to allow
git-send-email to drive format-patch.  It may appear that it will
make things convenient in the perfect world where no user makes
mistakes, but people are not perfect in real life.  Expecting them
to be is being naive.